Nini Library API Reference - http://nini.sourceforge.net/ |

# IniSection Properties

The properties of the IniSection class are listed below. For a complete list of IniSection class members, see the IniSection Members topic.

#### Public Instance Properties

Comment | Gets the section comment.
ItemCount | Returns the number of items in the section. This includes keys, comments, and empty lines.
Name | Gets the name of the section.

#### See Also

IniSection Class | Nini.Ini Namespace